@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'HPSimplified';
    src: url('../fonts/hpsimplified_rg-webfont.eot');
    src: url('../fonts/hpsimplified_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hpsimplified_rg-webfont.woff') format('woff'),
         url('../fonts/hpsimplified_rg-webfont.ttf') format('truetype'),
         url('../fonts/hpsimplified_rg-webfont.svg#hp_simplifiedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'HPSimplified-Light';
    src: url('../fonts/hpsimplified_lt-webfont.eot');
    src: url('../fonts/hpsimplified_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hpsimplified_lt-webfont.woff') format('woff'),
         url('../fonts/hpsimplified_lt-webfont.ttf') format('truetype'),
         url('../fonts/hpsimplified_lt-webfont.svg#hp_simplifiedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HPSimplified';
    src: url('../fonts/hpsimplified_rg-webfont.eot');
    src: url('../fonts/hpsimplified_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hpsimplified_rg-webfont.woff') format('woff'),
         url('../fonts/hpsimplified_rg-webfont.ttf') format('truetype'),
         url('../fonts/hpsimplified_rg-webfont.svg#hp_simplifiedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}       

@font-face {
    font-family: 'HPSimplifiedLight';
    src: url('../fonts/hpsimplified_lt-webfont.eot');
    src: url('../fonts/hpsimplified_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hpsimplified_lt-webfont.woff') format('woff'),
         url('../fonts/hpsimplified_lt-webfont.ttf') format('truetype'),
         url('../fonts/hpsimplified_lt-webfont.svg#hp_simplifiedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HPSimplifiedBold';
    src: url('../fonts/hpsimplified_w01_bold.eot');
    src: url('../fonts/hpsimplified_w01_bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hpsimplified_w01_bold.woff') format('woff'),
         url('../fonts/hpsimplified_w01_bold.ttf') format('truetype'),
         url('../fonts/hpsimplified_w01_bold.svg#hp_simplifiedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    font-family: "HPSimplified",arial;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "HPSimplified-Light",arial;
	font-weight: 100;
}